<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &学校管理模块&
 */
 
 if (!defined('IS_RUN')) die('Forbidden');
 
 
 $Modname = '首页 - 学校管理';
 
 
  $M_ann = G_class('ann');
  $M_user = G_class('user');
  $all_bid = $M_user->B->FindAllBid($_CO['userbid']);
  $arr_all_bid=explode("/",'1/'.$all_bid);
  $arrann=$M_ann->read_all($arr_all_bid);
  //获取参数验证代码
  $arrann=fields_code($arrann,'id');
  
  $gBranch = $M_user->B->findbranch($_CO['userbid']);
  //获取参数验证代码
  $userbidauthcode=fields_code($_CO['userbid'],'bid');
  
  $Do_ro = G_class('Do_to')->Do_to();
  $Do_to_num = count($Do_ro);

 require_once Template('index');


?>